deb-multimedia
.org repository

Details for audacious-plugins (1:3.10.1-dmo2) - amd64 - Stable/Stretch

Base plugins for audacious.


Multi-Arch: same

Description-md5: 02cc5378e11754c3899657b95fdcadbd
Section: sound
Priority: optional
Filename: pool/main/a/audacious-plugins-dmo/audacious-plugins_3.10.1-dmo2_amd64.deb
Size: 640388
MD5sum: 4e940c8463fc21e30c01ea98de95284a
SHA1: 5f899333767ebfafaada7815f6d2a13ec12aeb46
SHA256: ef56339c7b8c28703bb2a5ff2c4fdd35c749bc6f73447af4cc706bbfbb89fc6e



Section: sound
Priority: optional
Build-Date: 13 June 2019

Depends:
   - audacious-plugins-data (>= 1:3.10.1-dmo2).
   - libadplug-2.2.1-0v5 (>= 2.2.1-0).
   - libasound2 (>= 1.0.16).
   - libaudcore5 (>= 1:3.10.1).
   - libaudgui5 (>= 1:3.10.1).
   - libaudtag3 (>= 1:3.10.1).
   - libavcodec58 (>= 10:4.1.3).
   - libavformat58 (>= 10:4.1.3).
   - libavutil56 (>= 10:4.1.3).
   - libbinio1v5 (>= 1.4+dfsg1).
   - libbs2b0.
   - libc6 (>= 2.15).
   - libcairo2 (>= 1.2.4).
   - libcddb2.
   - libcdio-cdda2 (>= 10.2+2.0.0).
   - libcdio19 (>= 1:2.1.0).
   - libcue2.
   - libcurl3-gnutls (>= 7.16.2).
   - libfaad2 (>= 2.7).
   - libflac8 (>= 1.3.0).
   - libfluidsynth1 (>= 1.1.6-4~).
   - libgcc1 (>= 1:3.0).
   - libgdk-pixbuf2.0-0 (>= 2.22.0).
   - libgl1.
   - libglib2.0-0 (>= 2.37.3).
   - libgtk2.0-0 (>= 2.24.0).
   - libjack-jackd2-0 (>= 1.9.10+20150825) or libjack-0.125.
   - liblirc-client0.
   - libmms0 (>= 0.4).
   - libmodplug1 (>= 1:0.8.8.5).
   - libmp3lame0 (>= 1:3.99.0).
   - libmpg123-0 (>= 1.12.1).
   - libneon27-gnutls.
   - libnotify4 (>= 0.7.0).
   - libogg0 (>= 1.1.0).
   - libpango-1.0-0 (>= 1.22.0).
   - libpangocairo-1.0-0 (>= 1.14.0).
   - libpulse0 (>= 0.99.1).
   - libsamplerate0 (>= 0.1.7).
   - libsdl2-2.0-0 (>= 2.0.9).
   - libsidplayfp4.
   - libsndfile1 (>= 1.0.20).
   - libsoxr0 (>= 0.1.0).
   - libstdc++6 (>= 5.2).
   - libvorbis0a (>= 1.2.0).
   - libvorbisenc2 (>= 1.1.2).
   - libvorbisfile3 (>= 1.1.2).
   - libwavpack1 (>= 4.40.0).
   - libx11-6.
   - libxcomposite1 (>= 1:0.3-1).
   - libxml2 (>= 2.7.4).
   - libxrender1.
   - zlib1g (>= 1:1.1.4).
Recommends:
   - audacious (>= 2.4.3).

Source: audacious-plugins-dmo
Website: http://www.audacious-media-player.org/
Installed-Size: 3 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: audacious-plugins

You can also browse the application directory for audacious-plugins.